Welcome to InBless PandaShop

 InBless PandaShop 2.5

InBless PandaShop 2.5 is an easy to use, professional screen capture utility for Windows 95/98. It can capture full screen, rectangular region of screen, or active window screen. It has a time-delayed feature that waits a number of seconds before capturing, and a number on the taskbar that shows you the remaining time. This is useful to capture menus and splash screens. You can also press Print Screen or click on the system tray to capture screens. As the screen is captured, you can paste it to your picture, a new picture or the clipboard.

 Copyright © 1998-1999 InBless Company.
All rights reserved.


What's new in this version

 Screen capturing

InBless PandaShop 2.5 lets you to press Print Screen or click on the tray icon to capture screens. It also has some new screen capturing features, such as AutoPaste, AutoCopy, and AutoPrint. These features let you to capture more easier. Click here for more informations about screen capturing.

previous | next new feature.


What's new in this version

 Backizer

Since version 2.0 of InBless PandaShop, a feature called Backizer makes it easier to create a special picture background. This Backizer can let you to select some randomized pictures, such as circles, stars, and texts. For more informations on how to use Backizer, click here.

previous | next new feature.


What's new in this version

 Drawing tools

InBless PandaShop 2.5 built-in some drawing tools, such as Flip and Rotate, Resize and Stretch, Crop and Invert Colors.

previous | next new feature.


What's new in this version

 Drag and drop

Drag and drop feature lets you to open a picture without selecting or typing a filename. All you have to do is dragging a picture from desktop or Windows Explorer to InBless PandaShop. The picture is opened for you.

previous | next new feature.


 Pricing

InBless PandaShop 2.5 costs only US$26.00. If you like InBless PandaShop, or you think it is easy to use, or its screen capturing is powerful, find out how to purchase it here.


 Purchasing

To purchase InBless PandaShop, starts InBless PandaShop, and select PandaShop Home Page under the Help menu. The PandaShop homepage displays in your Web browser

After the homepage is displayed, click on the Register link on the left, fill in the form and follows the instructions.

After you have submitted, a Product ID will be sent to you by e-mail within 5 working days. You must then register your product with this Product ID.

With your Product ID, you can upgrade your copy of InBless PandaShop freely in the future.


 Registering

To register your product with your Product ID, follows the steps below:

  1. Select About InBless PandaShop under the Help menu.
  2. Type in your Product ID in the box.
  3. Click on the Register button.
  4. Type in your name and/or your company name.
  5. Click OK.


 Screen capturing

To start capturing your screen, select Screen Capture under the StartUp dialog box or the Image menu, or just press F8 in InBless PandaShop.

InBless PandaShop 2.5 features the following screen capturing functions:
    Major functions
  • Captures full screen or active window screen
  • Time-delayed capturing
  • Print Screen to capture
  • Click on system tray
  • AutoPaste, AutoCopy and AutoPrint
  • Custom rectangular screen area or entire window
    Capturing enhancements
  • Remaining time shown on taskbar
  • Hiding InBless PandaShop
  • Pasting the captured screen to your picture, the clipboard, or your printer
  • Repeating the last capturing action/a>
  • Selecting the previous captured screen


Screen capturing

 Full screen & active window method

InBless PandaShop lets you to capture not only the full screen, but also the active window screen. To select this option, click Full screen method or Active window method in the Screen Capture dialog box.

Press OK to capture your screen now or learn more about screen capturing functions in InBless PandaShop, such as time-delayed capturing or other capturing functions.


Screen capturing

 Time delay before capturing

InBless PandaShop lets you to capture your screen with a delay before. This feature is useful to capture menus or splash screens. To use this feature, check Time delay before capturing and specify the number of seconds delay in the Seconds before capturing box in the Screen Capture dialog box. Uncheck it to disable this feature.

Press OK to capture your screen now, or learn more about screen capturing functions in InBless PandaShop, such as select the capturing method or other capturing functions.


Screen capturing

 Press Print Screen to capture

You can press Print Screen to capture your screens. Just select Press 'Print Screen' to capture in the Screen Capture dialog box. Note that you cannot uncheck Hide InBless PandaShop with this setting.


Screen capturing

 Click on tray icon to capture

If you want to capture screens with a click on the system tray, select Left click on system tray in the Screen Capture dialog box. Note that you cannot uncheck Hide InBless PandaShop or select Active Window method with this setting.


Screen capturing

 AutoPaste, AutoCopy and AutoPrint

InBless PandaShop lets you to paste your screen to your picture, copy to the clipboard, or print it out automatically. Select Automatically under the Screen Capture dialog box, and select the function that will be automatically performed. If you want to select a rectangular region of your screen, select Show captured screen.

Press OK to capture your screen now or learn more about screen capturing functions in InBless PandaShop, such as select the capturing method or other capturing functions.


Screen capturing

 Selection of captured screen

You can select the full screen or a rectangular area you specified to paste to your picture, the clipboard or your printer. To select the region you like, make your own options in the Screen Capture dialog box, click OK. After a while, your screen is captured to InBless PandaShop. Press the left mouse button and drag it, the region you selected is showing in your screen. To select the whole screen, click Select All in the dialog box.

Press OK to paste your screen to your picture now, or learn more about other screen capturing functions in InBless PandaShop, such as making options about screen capturing or selecting the picture to be pasted.


Screen capturing

 Other capturing functions

There are some screen capturing enhancements featured in InBless PandaShop 2.5 as follows:
  • Remaining time shown on taskbar.
  • Hiding InBless PandaShop.
  • Pasting the captured screen to your picture or the clipboard.
  • Repeating the last capturing action.
  • Selecting the previous captured screen.


Backizer

 Functions

Backizer is a new feature in InBless PandaShop, is used to help you to create a special picture background. It can let you to select some randomized pictures, and you can edit this picture after it is created.

To use Backizer, select Backizer under the StartUp dialog box, or select New under the File menu, or just press Ctrl+N in InBless PandaShop. After the New Picture dialog box appeared, check Use Backizer, and select one of the Backizers you like.

InBless PandaShop 2.5 built-in the following Backizers:
  • Dots
  • Texts
  • Stars
  • Circles


Backizer

 Backizer - Dots

This Backizer is used to put the dots into the picture's background randomly. You can select the color of the dots, click Custom Color and click Colors button to select colors. You can also select Random colors to create dots with randomized colors.

To select the size of the dots, select the size in the Drawing width. Smaller for the smaller dots, larger for the larger dots.


Backizer

 Backizer - Texts

This Backizer is used to fills some texts into the picture's background randomly. You can select the color of the texts, click Custom Color and click Colors button to select colors. You can also select Random colors to create texts with randomized colors.

If you only want to create uppercase or lowercase texts, select Uppercase or Lowercase. To select fonts, click Fonts button and select your fonts.


Backizer

 Backizer - Stars

This Backizer is used to puts some stars into the picture's background randomly. You can select the color of the stars, click Custom Color and click Colors button to select colors. You can also select Random colors to create stars with randomized colors.

If you want the size of the stars are randomly, check Random size. To custom the size, uncheck Random size and select the size in the Size. Smaller for the smaller stars, larger for the larger stars.


Backizer

 Backizer - Circles

This Backizer is used to puts some circles into the picture's background randomly. You can select the color of the circles, click Custom Color and click Colors button to select colors. You can also select Random colors to create circles with randomized colors.

If you want the size of the circles are randomly, check Random size. To custom the size, uncheck Random size and select the size in the Size. Smaller for the smaller circles, larger for the larger circles.


File Operations

 Creating a new picture

To create a new picture, select Blank picture under the StartUp dialog box, or select New under the File menu, or just press Ctrl+N in InBless PandaShop.

Type in the new picture's width and height in the dialog box. If you want to select the background color, click the Change button. You can also use Backizer in this new picture.


File Operations

 Opening an existing picture

To open an existing picture in InBless PandaShop, select Open an existing picture under the StartUp dialog box, or select Open under the File menu, or just press Ctrl+O. Type in the your picture's filename, and press the Enter key.

You can also use drag and drop method to open a picture.


File Operations

 Closing an editing picture

To close an editing picture, select Close under the File menu. This will close your active picture. To close all your pictures, select Close All under the Window menu, or just press Ctrl+F5 in InBless PandaShop.

A message box will be appeared when you close your picture which was not saved. You can specify which pictures will be saved.


File Operations

 Saving a picture

To save a picture, select Save or Save As under the File menu. Selecting Save will be saved your picture without prompting you to type a filename. Selecting Save As will be saved your picture with a filename. If the picture haven't filename, Save As dialog box will be prompt before your picture is being saved.

You can also save your picture when you close your picture.


File Operations

 Reloading a picture from disk

If you have opened a picture from disk, and you want to reload it again, select Reload from disk under the File menu. Reloading a picture from disk will lose all your previous drawings.


Printing

 Setting up your printer

To setup your printer, select Printer Setup under the File menu. Choose your printer in the Print Setup dialog box, and click Properties button to change the printer's settings, such as media and quality.

Click OK to apply your settings, and you are now ready to print your picture.


Printing

 Printing your picture

To print your picture, select Print under the File menu, or just press Ctrl+P in InBless PandaShop.

Press OK now to print your picture, or change your printer settings before printing.


Others

 Undo or repeat your tasks

You can undo or repeat your tasks if your want to go previous or next step. Select Undo under the Edit menu or press Ctrl+Z to undo your previous tasks, select Redo under the Edit menu or press Ctrl+Y to repeat your next tasks.

You can undo or repeat your tasks up to 5 times.


Others

 Cutting or pasting a part of picture

You can use cut, copy and paste features to copy a picture from another program or paste a picture to another program.

First highlight a part of picture you like. Then select Copy under the Edit menu or press Ctrl+C to copy the picture to clipboard, or select Paste under the Edit menu or press Ctrl+V to paste a picture from clipboard, or select Cut under the Edit menu or press Ctrl+X to clear the picture after copying. If you only want to clear the picture, select Clear under the Edit menu or just press the Del key.

You can also paste a picture from clipboard as a new picture, select Paste as New under the Edit menu.


Others

 Arranging your pictures

To arrange your pictures, select Arrange or Cascade under the Window menu. If you want the window size to fit your picture, select Fit to Page under the Window menu.


Others

 Selecting your picture

If you have opened several pictures, you may find your picture hardly. To list all your opened pictures, select Windows under the Window menu, or just press Shift+F12 in InBless PandaShop. Select the picture your want to be activated in the Windows List dialog box, and click Activate button to activate the window.


Screen capturing

 Other capturing functions

There are some screen capturing enhancements featured in InBless PandaShop 2.5 as follows:
  • Remaining time shown on taskbar.
    InBless PandaShop can show the remaining time of time-delayed capture on the taskbar. To specify this feature, check Time delay before capturing in the Screen Capture dialog box, and check Show seconds remaining on taskbar. Uncheck it to disable this feature.
  • Hiding InBless PandaShop.
  • Pasting the captured screen to your picture or the clipboard.
  • Repeating the last capturing action.
  • Selecting the previous captured screen.


Screen capturing

 Other capturing functions

There are some screen capturing enhancements featured in InBless PandaShop 2.5 as follows:
  • Remaining time shown on taskbar.
  • Hiding InBless PandaShop.
    You can hide InBless PandaShop while capturing. Check Hide InBless PandaShop in the Screen Capture dialog box. Uncheck it to show InBless PandaShop while capturing.
  • Pasting the captured screen to your picture or the clipboard.
  • Repeating the last capturing action.
  • Selecting the previous captured screen.


Screen capturing

 Other capturing functions

There are some screen capturing enhancements featured in InBless PandaShop 2.5 as follows:
  • Remaining time shown on taskbar.
  • Hiding InBless PandaShop.
  • Pasting the captured screen to your picture or the clipboard.
    You can paste your screen to a the current picture, a new picture, the clipboard or the printer. To specify, make your own options in the Screen Capture dialog box, click OK. After a while, your screen is captured. Select Paste to current picture, Paste as a new picture, Copy to clipboard or Print out to paste your screen.
  • Repeating the last capturing action.
  • Selecting the previous captured screen.


Screen capturing

 Other capturing functions

There are some screen capturing enhancements featured in InBless PandaShop 2.5 as follows:
  • Remaining time shown on taskbar.
  • Hiding InBless PandaShop.
  • Pasting the captured screen to your picture or the clipboard.
  • Repeating the last capturing action.
    To repeat the last capturing action, select Repeat Last Capture under the Image menu, or just press Shift+F8 in InBless PandaShop.
  • Selecting the previous captured screen.


Screen capturing

 Other capturing functions

There are some screen capturing enhancements featured in InBless PandaShop 2.5 as follows:
  • Remaining time shown on taskbar.
  • Hiding InBless PandaShop.
  • Pasting the captured screen to your picture or the clipboard.
  • Repeating the last capturing action.
  • Selecting the previous captured screen.
    You can select the previous captured screen without capturing again. Select Previous Screen under the Image menu, or just press F9 in InBless PandaShop.


Go Online

 Online Support for InBless PandaShop

If you have a technical question about InBless PandaShop, and can't find your answer in this Help file, go to InBless PandaShop homepage. It contains some common answers to questions, plus the latest informations and tips about InBless PandaShop and other products from InBless Company.

To explore this online resources, starts InBless PandaShop, and select PandaShop Home Page under the Help menu. The InBless PandaShop homepage displays in your Web browser.